---
Name: elemental-graphql
Only:
  classexists: 'SilverStripe\GraphQL\Schema\Schema'
---
SilverStripe\GraphQL\Schema\Schema:
  schemas:
    admin:
      src:
        elemental: 'dnadesign/silverstripe-elemental: _graphql'
